## kinfocenter 5.2.2

=== debian/changelog ===
kinfocenter (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:18:52 -0700

kinfocenter (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:39:27 -0800

kinfocenter (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:52:24 +0100

kinfocenter (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:29:53 +0100

kinfocenter (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:19:47 +0100

kinfocenter (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:44:22 +0100

kinfocenter (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * Add build-dep on kwayland
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:48:03 +0200

kinfocenter (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release

  [ Harald Sitter ]
  * Add lintian override for missing manpage

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:14:47 -0700

kinfocenter (4:5.0.1-0ubuntu1~ubuntu14.10~ppa4) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * Rename all binary packages from kinfocenter5 to kinfocenter as that is
    the intended name.
  * Drop kinfocenter-data and merge it into kinfocenter package as it is
    rather pointless
  * Make kinfocenter binary stanza not define a section, set global section
    to kde
  * kinfocenter replaces and breaks kde-runtime-data because of
    kde-information.menu

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:41:50 +0200

kinfocenter (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:19:13 +0200

kinfocenter (4:4.97.0a-0ubuntu1) utopic; urgency=medium

  * New tar 
  * wrap-and-sort
  * fix install files
  * change data package arch all 
  * Fix copyright 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 09 Jun 2014 12:01:38 -0700

kinfocenter (4:4.97.0-0ubuntu1~ubuntu14.10~ppa3) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:24:46 +0100
