=== debian/control ===
Source: kinfocenter
Priority: extra
Section: kde
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.2.0),
               kio-dev (>= 5.2.0),
               kwayland-dev (>= 5.0.95),
               libkf5completion-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5service-dev (>= 5.2.0),
               libkf5solid-dev (>= 5.2.0),
               libkf5widgetsaddons-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               libpci-dev,
               libraw1394-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/playground/libs/libkscreen

Package: kinfocenter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system library
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the shared library

Package: kinfocenter-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: kinfocenter (= ${binary:Version}), ${misc:Depends}
Breaks: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system - debug files
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the debugging symbols.
