## kinfocenter 5.5.5

=== debian/changelog ===
kinfocenter (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:39:49 -0700

kinfocenter (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:21:53 +0100

kinfocenter (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:31:06 +0100

kinfocenter (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:52 +0100

kinfocenter (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:10 +0200

kinfocenter (4:5.4.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 05 Oct 2015 11:43:35 -0700

kinfocenter (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).
  * Check it the file is there before deleting it. (Closes: #798453)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:18 +0200

kinfocenter (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Overkill oui.db update. (Closes: #791426) Thanks to Bastien ROUCARIES
  * Use usb.ids from usbutils. (Closes: #696459) Thanks to Bob Bib

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 01:18:57 +0200

kinfocenter (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790806)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:48 +0200

kinfocenter (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 11:04:12 +0200
