=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               kdoctools-dev (>= 5.18.0~),
               kinit-dev (>= 5.18.0~),
               kio-dev (>= 5.18.0~),
               kwayland-dev (>= 4:5.5.5~),
               libegl1-mesa-dev,
               libkf5completion-dev (>= 5.18.0~),
               libkf5config-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5dbusaddons-dev (>= 5.18.0~),
               libkf5declarative-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5kdelibs4support-dev (>= 5.18.0~),
               libkf5package-dev (>= 5.18.0~),
               libkf5service-dev (>= 5.18.0~),
               libkf5solid-dev (>= 5.18.0~),
               libkf5widgetsaddons-dev (>= 5.18.0~),
               libkf5xmlgui-dev (>= 5.18.0~),
               libpci-dev,
               libraw1394-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kinfocenter.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kinfocenter.git

Package: kinfocenter
Architecture: any
Depends: baloo-kf5,
         ieee-data,
         plasma-workspace,
         usbutils,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: about-distro (<< 4:5.2.95),
        kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        ${kde-l10n:all}
Replaces: about-distro (<< 4:5.2.95),
          kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          ${kde-l10n:all}
Description: overview of your system library
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the shared library

Package: kinfocenter-dbg
Section: debug
Priority: extra
Architecture: any
Depends: kinfocenter (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Breaks: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system - debug files
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the debugging symbols.

Package: about-distro
Section: oldlibs
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: transitional package for kinfocenter
 This is a transitional package for kinfocenter and can be safely
 removed.
