=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

l10npkgs_firstversion_ok := 4:4.14.0-2

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kinfocenter-dbg

override_dh_install:
	rm debian/tmp/usr/share/kcmview1394/oui.db
	rm debian/tmp/usr/share/kcmusb/usb.ids
	$(overridden_command)

override_dh_fixperms:
	$(overridden_command)
	chmod 755 debian/kinfocenter/var/lib/ieee-data/update.d/kinfocenter_oui.sh
