## kinfocenter 5.8.4

=== debian/changelog ===
kinfocenter (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:41 +0100

kinfocenter (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:20:58 +0200

kinfocenter (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:57:56 +0200

kinfocenter (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * New upstream release (5.8.0)
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:03:25 +0200

kinfocenter (4:5.7.4-2) unstable; urgency=medium

  * Team upload.
  * Remove the transitional about-distro package, since it was never part of
    a stable Debian release:
    - adjust the paths in rules to point to the kinfocenter installation
      directory
    - simplify kinfocenter.install
    - remove breaks/replaces in kinfocenter for it
  * Slightly improve the description of kinfocenter.
  * Remove kinfocenter5 & kinfocenter5-data breaks/replaces, as they are needed
    only on old Ubuntu versions.
  * Remove dbgsym migration from kinfocenter-dbg, since the latter does not
    exist in any stable Debian release.
  * Restrict the kwayland-dev, and libraw1394-dev build dependencies as
    linux-any, so it can be built on non-Linux architectures as well.
  * Limit the replacement of the oui.db file of the kcmview1394 module to
    Linux, since that module is built on Linux only.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Sep 2016 19:12:25 +0200

kinfocenter (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:48:33 +0200

kinfocenter (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:20:07 +0200

kinfocenter (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:08:46 +0200

kinfocenter (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update oui script. (Closes: #813355) Thanks to Myhailo Danylenko.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:44:50 +0200

kinfocenter (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:01 +0100
