=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kinit-dev,
               libegl1-mesa-dev,
               libkf5completion-dev (>= 5.9.0~),
               libkf5config-dev (>= 5.9.0~),
               libkf5configwidgets-dev (>= 5.9.0~),
               libkf5coreaddons-dev (>= 5.9.0~),
               libkf5dbusaddons-dev (>= 5.9.0~),
               libkf5declarative-dev (>= 5.9.0~),
               libkf5doctools-dev (>= 5.9.0~),
               libkf5i18n-dev (>= 5.9.0~),
               libkf5iconthemes-dev (>= 5.9.0~),
               libkf5kcmutils-dev (>= 5.9.0~),
               libkf5kdelibs4support-dev (>= 5.9.0~),
               libkf5kio-dev (>= 5.9.0~),
               libkf5package-dev (>= 5.9.0~),
               libkf5service-dev (>= 5.9.0~),
               libkf5solid-dev (>= 5.9.0~),
               libkf5wayland-dev (>= 4:5.4.1~) [linux-any],
               libkf5widgetsaddons-dev (>= 5.9.0~),
               libkf5xmlgui-dev (>= 5.9.0~),
               libpci-dev,
               libraw1394-dev [linux-any],
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kinfocenter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kinfocenter.git

Package: kinfocenter
Architecture: any
Depends: ieee-data,
         plasma-workspace,
         usbutils,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: system information viewer
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 The information center is made up of multiple modules.  Each module is a
 separate application, but the information center organizes all of these
 programs into a convenient location.
